Subject: Finding Contents of Foods???

From: @ix.netcom.com (chris)
Date: Mon, 16 Dec 1996 02:08:51 GMT

I was wondering if anyone knows how to anyalize foods, to identify
their ingredients.  If so, I was wondering how, and if it might be
possible using, say, the equipment found in a high school chem. lab.  
Thanks in Advance, 
Chris.